Aller au contenu
ElementaryOS France

LaurentK

Membres
  • Compteur de contenus

    33
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de LaurentK

  • Rang
    Membre vénéré

Profile Information

  • Gender
    Not Telling
  • Location
    Bruxelles - Saintes (France) - Narew (Pologne)
  1. LaurentK

    Commen t installer Mail ?

    OK! Merci beaucoup Nikos pour cette réponse rapide. Laurent
  2. LaurentK

    Commen t installer Mail ?

    Bonjour, J'utilise toujours, Geary, un peu par paresse. Mais maintenant ça devient vraiment trop pénible. Il se ferme constamment... J'aimerais installer Mail mais je ne le trouve pas dans le Software Center, ni d'explications dans les sujets traités sur le forum. Si quelqu'un peu m'envoyer un lien ou une explication. Je suis sous elementary OS 0.3.2 Freya (64-bit). Merci d'avance pour votre réponse. Laurent
  3. LaurentK

    Plus de double click ?

    Merci pour l'astuce. Enfin un double click pour ouvrir les dossiers.... Je ne m'en sortais pas avec le simple click dans les manipulations de dossiers qui s'ouvrent intempestivement. Il y a une astuce qui dû m'échapper. Laurent
  4. LaurentK

    Logithèque s'ouvre et se referme immédiatement

    Bonjour, Je me réponds à moi même. J'ai résolu le problème en désinstallant et réinstallant le software-center. Et ça marche.... Laurent
  5. Bonjour, Ma logithèque ne fonctionne plus. J'ai vu qu'il existait deux autres post sur le sujet, mais ils ne m'aident pas à trouver la solution chez moi. Avez vous une idée de ce que je pourrais faire? Merci d'avance pour votre aide. Laurent
  6. LaurentK

    Réinstaller Photos

    Bonjour, Merci beaucoup pour votre conseil. Ca marche ! Bonne anné 2016 aussi! Laurent
  7. LaurentK

    Réinstaller Photos

    Bonjour, Il me semblait avoir un problème avec 'Photos' : Un temps interminable pour transférer mes nouvelles photos de mon appareil au PC. Un peu agacé j'ai voulu réinstaller Photos. Je l'ai donc supprimé... C'est un peu idiot, lais je me suis précipité. Il apparaît bien dans la logitèque, mais il est marqué comme "Non trouvé". "Il n'y a pas de paquet logiciel appelé « pantheon-photos-common » dans vos sources de logiciels actuelles". Quelqu'un a-t-il une petite idée pour me dépanner ? Merci d'avance. Laurent
  8. LaurentK

    Ajouter le bouton "minimiser" en haut des fenêtres

    Merci! J'ai fait ça sur plusieurs machines et je suis justement entrain de répéter l’opération. Toujours aussi agréable de retrouver les infos. Laurent
  9. LaurentK

    Librefoffice Package dependencies cannot be resolved

    Re-bonjour, Oui, j'ai vu qu'il y avait la version 5. J'ai choisi par sécurité la 4 parce que c'était conseillé pour un usage professionnel. Et mon PC me sert beaucoup pour le boulot... Et puis, depuis des lustres que j'utilise open/libre office, je l'utilise toujours de la même manière et n'ai jamais vraiment pris le temps d'utiliser les nouvelles fonctions/caractéristiques de chaque nouvelle version. C'est un peu dommage, mais on y passe déjà tellement de temps... Autant je trouve qu'une machine bien réglée, comme un bon siège de bureau, est importante, et je fais ce qu'il faut pour bien l'adapter à mon usage, autant au final j'utilise mon PC, et c'est le but, de manière la plus transparente possible, je veux dire par là comme on jette le linge dans la lessiveuse et lance le programme adapté. ( Sur ma lessiveuse AEG oko lavamat UPDATE je sais qu'il est aussi possible de changer la carte électronique pour upgrader la machine... Mais je n'ai pas le temps de m'occuper de cela non plus... .) Merci en tout cas de m'avoir répondu ! Super ce forum Bonne journée. Laurent
  10. LaurentK

    Librefoffice Package dependencies cannot be resolved

    Bonjour, Merci de me répondre! Je n'ai pas dû utiliser le bon terme. J'ai fait une installation de Freya en lieu et place de Luna J'ai choisi cette méthode : https://doc.ubuntu-fr.org/reinstallation_ubuntu Point 2 Méthode 1 – Réinstaller tout le système sans toucher au « /home » Peut être n'était ce pas indiqué pour Elementary...? En tout cas je m'en suis sorti un peu par auto médication. J'ai fait ceci ( cf: https://doc.ubuntu-fr.org/libreoffice#via_les_ppa) Méthode en ligne de commandeOuvrez un terminal et entrez les commandes suivantes pour la branche 4.4: sudo add-apt-repository ppa:libreoffice/libreoffice-4-4 sudo apt-get update sudo apt-get install libreoffice Libreoffice s'est installé et fonctionne. J'espère ne pas avoir trop foutu le bazar dans la machine. On verra. Je marque comme résolu pour le moment. Ciao Laurent
  11. Bonjour, Il y a quelques mois je suis passé de luna à Freya au bureau. Après quelques petites réglages ad hoc nécessaires, je suis tout à fait satisfait. L'installation s'est faite sans difficulté. Et je ne suis qu'un simple utilisateur. Hier, par contre, problème: j'ai fait cette migration sur le pc de la maison. Toujours de Luna à Freya. En voulant installer LibreOffice, j'obtiens ce message : Package dependencies cannot be resolved "This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time. Avec le détail suivant: The following packages have unmet dependencies: libreoffice: Depends: fonts-sil-gentium-basic but it is not going to be installed Depends: libreoffice-core (= 1:4.2.8-0ubuntu3) but 1:4.2.8-0ubuntu3 is to be installed Depends: fonts-dejavu but it is not going to be installed" En tentant en ligne de commande j'obtiens un message équivalent: "Lecture des listes de paquets... Fait Construction de l'arbre des dépendances Lecture des informations d'état... Fait Certains paquets ne peuvent être installés. Ceci peut signifier que vous avez demandé l'impossible, ou bien, si vous utilisez la distribution unstable, que certains paquets n'ont pas encore été créés ou ne sont pas sortis d'Incoming. L'information suivante devrait vous aider à résoudre la situation : Les paquets suivants contiennent des dépendances non satisfaites : libreoffice : Dépend: fonts-sil-gentium-basic mais il n'est pas installable Dépend: libreoffice-base mais ne sera pas installé Dépend: libreoffice-calc mais ne sera pas installé Dépend: libreoffice-core (= 1:4.2.8-0ubuntu3) mais ne sera pas installé Dépend: libreoffice-draw mais ne sera pas installé Dépend: libreoffice-impress mais ne sera pas installé Dépend: libreoffice-math mais ne sera pas installé Dépend: libreoffice-report-builder-bin mais ne sera pas installé Dépend: libreoffice-writer mais ne sera pas installé Dépend: libreoffice-avmedia-backend-gstreamer mais ne sera pas installé Dépend: fonts-dejavu mais il n'est pas installable Dépend: python3-uno (>= 4.0~) mais ne sera pas installé Recommande: libreoffice-gnome mais ne sera pas installé ou libreoffice-kde mais ne sera pas installé E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état »." Je précise que lors de l'installation j'ai suivi les recommandation de Ubuntu pour conserver mon "Home", c'est à dire que je n'ai pas reformaté la partition où j'ai installé Freya (celle où se trouvait Luna). Si quelqu'un a une petite idée pour me dépanner, je suis entrain de chercher, mais n'étant ni informaticien, ni spécialiste.... Merci d'avance! Laurent
  12. LaurentK

    LibreOffice calc onglets

    Bonjour, Et merci aussi pour l'astuce, qui fonctionne toujours aussi bien six mois plus tard sous Freya. Laurent
  13. LaurentK

    Geary Enregistrement message envoyé

    Ok, je vais essayer cette version 0.10, et on verra... Merci!
  14. LaurentK

    Geary Enregistrement message envoyé

    Veinard ! Mais Cédric, comment faits tu pour éviter les fonctionnements incontrôlés... Si tu as un truc je suis preneur. Et visiblement je ne serais pas le seul intéressé. A priori je trouve intéressante l'interface très simple de Geary.
  15. LaurentK

    Geary Enregistrement message envoyé

    Bonjour, et merci pour vos messages et conseils. C'est effectivement Thunderbird qui m'est recommandé dans mon entourage aussi. Dommage pour Geary... et eOS.... J'essaie d'utiliser les applications eOS même si elles perturbent un peu mes habitudes, dans la mesure où souvent il s'agit seulement d'en acquérir de nouvelles. Mais bon, si Geary ne fonctionne pas correctement c'est autre chose... Jusqu'à présent j'utilisais Kmail. C'est efficace, lourd, et moche. Je vais suivre vos conseils et tester Thunderbird. A+ Laurent
×